import './assets/main.css'
import 'element-plus/dist/index.css'
import { createApp } from 'vue'
import { createPinia } from 'pinia'
import ElementPlus from 'element-plus'
import lang from './lang'
import App from './App.vue'
import router from './router'

const app = createApp(App)
app.provide('lang', lang)
app.config.globalProperties.$lang = lang
app.use(createPinia())
app.use(router)
app.use(ElementPlus)

app.mount('#app')
